Categories:
  - Money
License: GPL-3.0-or-later
AuthorName: Maximilian Salomon
AuthorEmail: msal.coding@gmail.com
SourceCode: https://github.com/sal0max/currencies
IssueTracker: https://github.com/sal0max/currencies/issues
Translation: https://weblate.bubu1.eu/projects/currencies/
Changelog: https://github.com/sal0max/currencies/releases
Donate: https://www.paypal.com/donate/?hosted_button_id=2JCY7E99V9DGC

AutoName: Currencies

RepoType: git
Repo: https://github.com/sal0max/currencies.git

Builds:
  - versionName: 1.1.1
    versionCode: 10101
    commit: 1.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 10200
    commit: 1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 10400
    commit: 1.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 10401
    commit: 1.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 10500
    commit: 1.5.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.5.1
    versionCode: 10501
    commit: eea32cd4f6e4fd2cb6416b66327f1d3915343be2
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.6.0
    versionCode: 10600
    commit: 1bebd8658ac6437d1e26dea2415917e4fc7b28b4
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

  - versionName: 1.7.0
    versionCode: 10700
    commit: ed5633aa2c57d0e536a8a51399c131e049d7db51
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

  - versionName: 1.8.0
    versionCode: 10800
    commit: 41362aef068de6f82efd278377ae16f6ad026022
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

  - versionName: 1.8.1
    versionCode: 10801
    commit: 803ee11cad0b310669d24e4d890946d3415a2b1e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

  - versionName: 1.9.0
    versionCode: 10900
    commit: ed0d927a48eaa59dd0e94fb9dbbb8ca6394f1cf5
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

  - versionName: 1.10.0
    versionCode: 11000
    commit: e0cba77a22fa8a589729b350ab69a121349ae630
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

  - versionName: 1.10.1
    versionCode: 11001
    commit: 121e3c7c618d84de2ceec7a06a615e820d58e8e7
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

  - versionName: 1.10.2
    versionCode: 11002
    commit: 29b5d039191c9ca8f47c738484b843081c77cf21
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

  - versionName: 1.10.3
    versionCode: 11003
    commit: 37f12322ae4cd0e34e8e051107da9295b5d86acb
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

  - versionName: 1.11.0
    versionCode: 11100
    commit: 5bb6508c27d87d18c63a24bcf4368060091f082c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

  - versionName: 1.12.0
    versionCode: 11200
    commit: 2aab3f1e4b7231ce58479ebacfe207fb6ce9f5fa
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

  - versionName: 1.12.1
    versionCode: 11201
    commit: 89ba81f4f866ece7e811c68d248c2c7180b115c6
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

  - versionName: 1.13.0
    versionCode: 11300
    commit: 1d9996e175a8243ef512ab3d02b169e6f8c5633f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

  - versionName: 1.14.0
    versionCode: 11400
    commit: c833b29259a900b8ee4130b9d310616f7436a69b
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

  - versionName: 1.15.0
    versionCode: 11500
    commit: 7e5997618f4934877f814d33ee67161c90c0203b
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

  - versionName: 1.16.0
    versionCode: 11600
    commit: da4ea78354b22cff842b70744cd242dab72ba025
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

  - versionName: 1.16.1
    versionCode: 11601
    commit: 484a1ab5ef5840d8e2056fee4e34cf31bd66d602
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid

AutoUpdateMode: Version %v
UpdateCheckMode: Tags \d+\.\d+\.\d+
CurrentVersion: 1.16.1
CurrentVersionCode: 11601
